# Chapter 1: Introduction and Review of the Literature

## Overview
       
This chapter provides background information about previous research on Internet and cellphone based interventions for smoking cessation. The existing literature suggests that Internet-and Cell phone-based interventions have the potential to achieve short–term cessation of smoking. In this chapter, the key studies on the effectiveness of the Internet based intervention for achieving smoking cessation is provided. 

Furthermore it provides information about risk factors for smoking among adolescents and adults, benefits of Smoking Cessation and Internet- and Cell phone-based interventions, the search of the literature and information about this Meta-Analysis.

**This above last paragraph was unnecessary**. 

## Smoking among adolescents and adults

### Risk factors for smoking among adolescents and adults

Smoking often starts in adolescence. The USDHHS warns that "In abstinence of intervention, adolescent smokers will most likely become adult smokers" (USDHHS, 2014).

There are *many* (you have provided two of them: starting to smoke at adolescence and influence of being exposed to second hand smoke early on in the household. You may want to list these right here upfront to make things clear and bring a focus as to why Internet can be a useful intervention medium) risk factors for cigarette smoking among adolescents and adults. Joffer et al. (2014) ??on the basis of what? indicated that smoking most often starts sometime during adolescence and continues through to adulthood if no intervention was sought. Findings from this research suggest (**when you write findings from established research, use present tense as that is established knowledge**),  that peers, friends, siblings, tobacco advertisement and especially interpersonal and psychological factors inclusive of stress and low self-esteem are significant influences in smoking initiation among adolescents. 

Navas-Nacher (2015) suggest ??on the basis of what study?? that exposure to cigarette smoking during childhood years is a significant risk factor for the reason that it is a learned behaviour. Exposure to household smoking behaviour also referred to as ‘living with a regular smoker who smoked in the home’ nearly doubles the risk of becoming a smoker compared to those who had never been exposed to household smoking (**give OR estimates here along with 95% confidence interval**). Forty percent (**when you start a sentence with number, always spell out**) of participants (N = ??) who reported that they had been exposed to smoking in the home they lived in during their childhood and adolescence years and 20% of them (?? 20 percent of them or the entire population? What about the children who were exposed to second hand smoking in the households? This is an important finding) were current smokers.

Inter-personal and psychological factors inclusive of stress and low self-esteem including already identified nicotine addiction are significant factors among adult smokers (Joffer, 2014). This research indicated that people smoke for a variety of reasons related to family and social pressures, risk seeking, stress reductions and more. They may pass through stages of smoking from trying a cigarette to addiction and they suffer nicotine withdrawal with abrupt decrease from cigarettes along the way (Joffer, 2014).

Need more substance here. Particularly focus on how Internet and social media can influence, because your story down the line will include Internet. 

## Review of Quitting Measures

Velicer et al. (1997, cited in Velicer, 2004) classifies outcomes of smoking cessation programmes into three measures as follows:

* point prevalence abstinence. --  refers to the proportion of people not smoking at any given point in time, 
* continuous abstinence. --  refers to the proportion of people not smoking at all since the onset of the intervention 
* prolonged abstinence. --  refers to the proportion of people abstinent for some interval. 


The minimum time intervals for point prevalence abstinence are 24 hours, 7-days, and 30-days.  The advantages of point prevalence abstinence is that non-smoking may be biochemically validated. **Write here how this can be done** 
It includes people who have progressed through the stages of change (**explain the stages of change model briefly here**) and it includes people who delay action and quit at a later time after an intervention. However, point prevalence may overestimate the number of quitters as people may start smoking again at a later time and smokers who quit within the common point prevalence time frames of 24 hours, one week or one month may only experience the immediate health benefits of cessation. 

Continuous abstinence is more stable over time because for longer periods of abstinence also the likelihood of relapse reduces and it allows for the evaluation of longer-term health effects of smoking cessation. However continuous abstinence includes only a small number of smokers who quit without relapses also this only decreases as more quitters relapse and it cannot be validated biochemically. 

Prolonged abstinence refers to that smokers have been abstinent for a long time period inclusive of 6-12 months. This is more stable than point prevalence, it allows smokers who take delayed action to quit to be counted and it can assess long-term health benefits, however this requires a long follow up period and cannot be validated biochemically (Velicer, 2004).
     
West (2009) proposes The Russell Standard, named after **??Russell (give a short history of this)** which defines the smoking status in clinical research for monitoring the throughout success rates of stop smoking services, allowing meaningful direct comparisons between the services. The Russell Standard outlines six criteria as follows:

* "treated smoker". -- A ‘treated smoker (TS)’is a smoker who undergoes at least one treatment session on or prior to the quit date. Smokers who attended an assessment session but fail to attend thereafter will not be counted. Neither are smokers who have already stopped smoking at the time they first came to the attention of the services; 
* ‘self-reported 4-week quitter (SR4WQ)’. --  A smoker is counted as a ‘self-reported 4-week quitter (SR4WQ)’ if he/she is a ‘treated smoker’, is assessed (face-to-face, by postal questionnaire or by telephone) 4 weeks after the designated quit date (minus 3 days or plus 14 days) and declares that he/she has not smoked even a single puff on a cigarette in the past 2 weeks, 
* "Co-verified 4-week Quitter (4WQ). -- A smoker is described as a ‘Co-verified 4-week quitter (4WQ) if he/she is a ‘self-reported 4-week quitter’ and his/her expired air CO is assessed  4 weeks after the designated quit date (minus 3 days or plus 14 days) and found to be less than 10ppm; 
* Lost to follow up at 4 weeks (LFU4W). -- A smoker is counted as ‘lost to follow up at 4 weeks (LFU4W)’ if on attempting to determine the 4 –week quitter status, he/she cannot be contacted; 
* 52-week Quitter (52WQ). --  A smoker is counted as a ’52-weeks quitter (52WQ)’ if he/ she is a ‘treated smoker’, is assessed (Face-to face, by postal questionnaire or telephone) 52 weeks after the designated quit date (plus or minus 30days) and declares that he/she has not smoked more than five cigarettes in the past 50 weeks. 
* "Lost to Follow Up at 52 Weeks (LFU52W)". --  A ‘treated smoker’ is counted as a ‘lost to follow up at 52 weeks (LFU52W)’ if on attempting to determine the 52-week quitter status, he/she cannot be contacted.
* 

**Theory of Addiction** 
We need a linking paragraph here as to why all of a sudden you are talking about this

Robert West(2007) developed the Theory of Addiction , a theory which put the previous used Trans-theoretical model, developed by Prochaska and DiClemente (1983) at rest.The Theory of Addiction is based on a synthetic theory of motivation that focuses on the moment-to moment control of actions through casual pathsways through varying the lengths ad levels of complexity from single reflexes, through impulses and inhibitory forces, the desires,drives and emotional states to 

Trans-theoretical Model of Behaviour Change which describes the progression through which smokers go through before terminating their addiction.
You still have not brought in the issue of Internet here or the role of interventions. This is the phase here where you shall bring it in**. 

This model of behaviour change divides itself into the stages of change, processes of change and levels of change and it identifies five stages of readiness for changing a health behaviour including smoking behaviour among smokers:
**Add a figure here** (see above in the preface as to how to add figures) 

1) pre-contemplation, 2) contemplation, 3) preparation, 4) action and 5) maintenance (Prochaska & DiClemente, 1983).

### Description of the stages in the context of smoking

// Sabine, you do not need to worry too much about the stages of change model, as Mark was commenting that this is now deprecated. Put more emphasis on the classification of the smokers //

**Pre-contemplation**  is described as the stage in which smokers are not thinking about quitting or intending to quit in the next 6 months. The reason for this may be people may not be informed about the consequences of smoking and demoralized in their ability to make the behaviour change. They may be resistant or unmotivated for behavioural change (Prochaska & DiClemente, 1983). The next stage is the contemplation stage, in which individuals are considering quitting within the next 6 months and people in this stage are more aware of the benefits of quitting. Furthermore, the preparation stage includes smokers who are intending on quitting smoking within the next 30 days. These smokers may have taken action in the past by reducing smoking or making a quit attempt and they also have a plan for action (Prochaska & Velicer, 1997). The action stage is the stage in which smokers have quit during the past 6 months and the maintenance stage consists of people who have quit for more than 6 months. This model also recognizes that people move through the stages in a spiral pattern in which some people progress through and relapse while others progress and successfully quit. (Velicer et al, 2004).


## Discussion of how Internet- and Cell phone components included in smoking cessation programmes

Start with a brief introduction to the concept of Internet and cell phones and why or how unique are these two media or two approaches to enable a smoker to quit. For example, start with a quick introduciton to the concept of Internet as a system of networked computers that was preceded by the DARPA experiments, and then following the experiments and initially confined to the scientific community, how the World Wide Web became a major channel of information dissemination. Here, mention that all smoking cessation programmes are essentially based on reaching messages and information to individuals in an effort to make the quit smoking and stay as quitters. State that Internet as a channel for connecting people who provide the message and who receive such messages can be very useful. Then in the next paragraph write about the emergence of mobile devices of communication. Start with a brief history of tailored messaging for smoking cessation (discuss the work by Matthew Kreuter and his tailored messaging through telephones) and then write about how from desktop telephones, people graduated to cell phones as ubiquitous devices. Also here discuss that cell phone usage among adolescents is very popular. If this is the target population to be aimed at for smoking cessation and control, then focus on using cell phones and Internet and social media through the Internet and the world wide web can be a very useful channel. Then start the next paragraph

More health care providers are now including Internet and Cell phone components inclusive of text messaging, emails, accessing websites, accessing video clips online, access to online discussion forums and information within their smoking cessation programmes. The Internet and Cell phone allows people to receive information and treatment at any time, wherever they are and it provides anonymity. 


**Internet- and Cell phone-based interventions in smoking cessation**

The Internet and Cell phone have become increasingly useful in the delivery of health care including smoking cessation programmes world-wide and within New Zealand. Internet- and Cell phone-based interventions are described as interventions in which the Internet and Cell phone are a main part of the smoking cessation programme. These  mentioned interventions are inclusive of but not limited to access to websites containing information about dangers of smoking, quitting, prevention of relapse, questionnaires, online discussion forums, access to private chat messages and online peer support, online smoking cessation diary, , informative and motivational emails and text messages including advice and suggestions about strategies how to cope with craving situations, interactive voice response and video clips containing information about smoking and presentations from medical professionals.

Previous research suggests that Internet-based and Cell phone-based interventions have the potential to achieve cessation of smoking among adult smokers, however results are short-term and it is uncertain whether these above mentioned interventions can help achieve longer-term cessation of smoking. Internet- and Cell phone-based interventions are inclusive of access to websites containing information about the dangers of smoking, quitting, relapse prevention, questionnaires, online discussion forums, access to private chat messages and online peer support, online smoking cessation diary, informative and motivational emails and text messages including advice and suggestions about strategies how to cope with cravings situations and interactive voice response.
     
### Internet only

Etter et al. (2005) assessed two computer-tailored interventions for smoking cessation. ‘Stop-Tabac’ is a French language website inclusive of fact sheets, online booklets, answers to frequently asked questions, access to personal stories written by current and former smokers, games, forums and chat room; and 11969 participants aged 18 years plus took part in this.   Findings of this research suggest personalized messages via emails can be effective short-term and 25.2% versus 15.7% had quit smoking at the 2.5 months follow up. 

Participants were asked to complete a 62-item questionnaire providing the following information: their smoking history, their smoking status, the stage of change they are in, if they had quit before, their level of tobacco dependence, their attitudes towards smoking and their coping methods. Participants received personalized counselling in form of a letter, illustrated with cartoons and graphs specific to match their match their answers from the questionnaire. The other programme used a shorter 38-item questionnaire however their counselling letter was based on information about Nicotine replacement (NRT) and with not much information about health risks of smoking and how to deal with craving situations.

**What were the results?**

Schwartz et al. (2006) assessed short-term efficacy (90 days) of an automated behavioural intervention for smoking cessation which was delivered via an Internet website. 351 participants were included and the majority of them (86%) were aged between 26 and 55 years. It was expected that participants quit within the next 30 days. Results from this research indicate that web-based interventions can have a positive impact on changing health behaviours. 24.1% presented abstinence at 90 days post quit date. The 1-2-3 Smoke free programme included a website which was designed to be an automated approximation of the experience a smoker would receive when working with a live smoking cessation counsellor. This intervention was inclusive of five major content modules: benefits of stopping smoking, overcoming common barriers to cessation, strategies for avoiding situations that prompt cravings, strategies for dealing with cravings and setting a quit date. The last included creating a personalized quit plan calendar with individual advice and a list of options for social support. The intervention included video segments which included a physician presenting a message about the health importance of stopping smoking. There was no personal email or telephone component included therefore participants only interacted with the website. The control group received nothing for 90 days.

Strecher et al. (2005) assessed the efficacy of a web-based computer-tailored smoking cessation programme as a supplement to nicotine patch therapy. Results demonstrate effectiveness of web-based interventions in conjunction with Nicotine Replacement Therapy. 29% of the web & Nicotine Group had quit compared to 23.9% in the web-only group at 6 weeks. At 12 weeks 28% of the web and Nicotine Replacement Group compared to 18% in web-only group. This included 3971 participants aged 18 years plus and who used NiQuitin (CQ) 21mg patch. The following interventions were compared: the active CQ plan and a non-tailored web-based smoking cessation programme. Participants were asked to complete a questionnaire and provide the following information: demographics, their smoking history, their motives for quitting, their expectations about more challenging situations during the quit process. Based on information included in the questionnaires, participants received three tailored newsletters delivered via email and behavioural support messages also delivered via email over a period of 10 weeks. Emails included a cessation guide inclusive of suggestions about how to stay quit and overcoming craving situations and were also encouraging compliance with Nicotine Replacement Therapy (NRT) since all participants were using NiQuitin (CQ). Additionally participants were allowed to identify a supportive person that would receive an email with advice how to support the participant. The control group received the newsletters and emails including advice and no Nicotine Replacement Therapy (NRT). 

## Cell phone only
     
Bramley et al. (2005) assessed the effectiveness of using mobile phone text messaging interventions among Maori and non-Maori to achieve cessation of smoking. Findings suggest short-term effectiveness of Cell phone-based intervention self-reported abstinence rates. 26% of intervention group compared with 11.2% of the control group reported abstinence at 6 weeks. 1705 participants (Maori and non-Maori) aged 16 years plus were included in this study. The STOMP- Stop Smoking by Mobile Phone intervention included regular, personalized text –messages providing smoking cessation advice, support and distraction. Participants self-identifying as Maori received in addition to text messages in English also text-messages in Maori. There were 140 texts specifically developed. Five text messages daily for 4 weeks were sent after participant’s quit day. 6 weeks after quit date text-messages were reduced from five text messages daily to three text messages per week until follow up at 26 weeks. The control group received no smoking-related information and only received one text message a fortnight. There were no differences found between Maori and non-Maori.

Research conducted by Obermeyer et al. (2004) assessed Cell phone components in smoking cessation programmes among college students. Findings from this study present 28% had quit and 43% had made at least one 24 hour quit attempt. 46 college students aged between 18-25 years participated in this study. The interventions were inclusive of text messages and access to a website. Firstly a questionnaire including the following information: participant’s smoking habit and smoking pattern, basic history of their smoking, information about their high-risk cravings situations, their motivation and self-efficacy to quit  was completed by participants. Participants had access to a website using a log-in and were encouraged to visit the website daily. The programme also offered text-messages inclusive of motivational messages and several educational components on topics including information on how to handle withdrawal symptoms of smoking, information how to handle high-risk situations sent using a Cell phone. Participants were able to alert everyone by sending a ‘SOS-messages’ (in urge for help messages) at the time they found themselves in a high-risk situation in which they craved a cigarette. This intervention also offered peer-support, allowed selected others inclusive of family and close friends of participants to follow the smokers’ progress on the website and send additional text messages encouraging the smoker in their quitting. 

Research done by Ybarra et al. (2012) assessed cessation rates in a text-messaging based smoking cessation programme. 45% of the intervention group and 36% of the control group reported abstinence at 12 weeks and this result was confirmed by carbon monoxide testing (CO). 151 Participants were included in this study and they were aged 18 years plus. This programme was based on motivational and supportive text-messages. Participants were asked to answer the following questions: to describe their feelings about smoking how they would rate their craving for a cigarette on a scale from 1-3, if they wanted to quit, the reasons why they wanted to quit and what they would do if someone offered them a cigarette.  A informative brochure including understanding quitting, strategies on how to cope with craving situations and how to stay committed to quitting and information about smoking behaviour and dangers, finding out their smoking patterns and the reason why they smoke, learn how to start up a smoking diary, advice on how to involve their family and friends in supporting them but also learn to become a self-supporter was provided to all participants including the ones in the control group. The intervention group received text messages in addition to the informative brochure. Five text messages inclusive motivational and supportive advice was sent out to participants on a daily base. Abstinence was measured using self-reported as well as carbon monoxide (CO) testing

## Both Internet & Cell phone

Research done by Riley et al. (2008) assessed Internet- and cell phone-based interventions among college students. At 6 weeks 45% achieved abstinence (self-reported) and 42% were based on cotinine verification. These results indicate that Internet- and Cell phone-based interventions are potentially efficacious and an easily disseminated method for providing cessation interventions to young adult smokers. This study included 31 college students aged between 18 and 24 years. The web-based component of this intervention provided the participants with educational modules including information about smoking and smoking dangers, progress-monitoring tools including quit calendar and email alerts to user-selected significant others who would provide social support at critical times during the programme. Text messages were personalised and on the basis of participants individual quit date. Participants received between one and three text messages daily. These included personal advice about how to stay quit, strategies how to cope with craving situations and how to stay abstinent. Most participants received two text messages daily. Additionally participants could sent an ‘emergency message’ when the needed additional support. 

**Add a supporting paragraph here to summarise what sense you make of these various studies (this list is very short even at this stage. Much of these could be just put into a table and important points summarised that way. Use this paragraph to justify that while Internet based interventions and cell phone based interventions are generally shown to be effective, the apparent effectiveness of these programmes are short lived. Then ask the question what would be the effectiveness of Internet based and cellphone based programmes for longer term cessation of smoking among the target audience? Then add a paragraph where you add the questions specific to this research**.




    
    
    
    
    
    
    
    
    
    
    
    
    
  
  
  
  
  
  