# Chapter 2: Introduction and Background

     Smoking is a leading public health concern world-wide and within New Zealand. Smoking is a highly addictive behaviour that causes mortality including many diseases and illnesses. It imposes a high economic burden on society and the use of tobacco costs billions of dollars in health care expenditures, lost productivity and lives. The life of approximately 5000 New Zealanders (MOH, 2014) and six million people world-wide is claimed by smoking (WHO, 2015). More than five million of these are a result of direct tobacco use while more than 600,000 are the result of non-smokers being exposed to second-hand smoke (WHO, 2015).
     There are many other health risks associated with smoking. It harms nearly every organ and system in the body and causes a higher risk of developing diseases including cancer (lung cancer, bladder cancer, bowel cancer, oral cancer), chronic obstructive pulmonary diseases (COPD) including emphysema, lung disease, chronic bronchiolitis, asthma; cardio-vascular diseases (CVD) including heart disease and stroke. Not only does it increase the heart rate and blood pressure, it also reduces the breathing, slows down the blood flow, narrows down the blood vessels and reduces the oxygen to different parts of the body. Not only smokers are at risk, also non-smokers. There are nearly 350 deaths (which refer to approximately three people per day) per year including a number of diseases and illness as mentioned above to be from past exposure to second-hand smoke (MOH, 2014). Also children are at high risk-15,000 asthma attacks in children under the age of 16 years are caused by second-hand smoke yearly. Additionally second-hand smoke puts children at high risk of sudden infant death and causes more than 600,000 premature deaths per year (WHO, 2015). 
     The Ministry of Health New Zealand (MOH) conducts a yearly Health Survey which counts as a valuable source of information about health behaviours of people residing in New Zealand and their health status. Findings from this New Zealand Health Survey (NZHS) from the year 2012/2013 indicate that18% were smokers (this represents around 626,000 smokers) compared to 25% of the adult population, who were reported as being smokers in the year 2006/2007. Risk differences among different cultures were identified. The Statistics among the Maori culture still remain high, 39% were smokers in the year 2012/2013 compared to 40% who were reported smoking in the year 2006/2007. Almost 4% of non-smokers were exposed to second-hand smoke (SHS) at home or in the car they travelled. As mentioned above, smoking also imposes a huge economic burden on society and current health care costs world-wide and within New Zealand.

1.1	Prevalence of smoking among adolescents and adults
     As mentioned above smoking among adolescents and adult smokers is a significant health problem. 80% of adult smokers became regular smokers before the age of 20 years therefore teenage smoking is a precursor to nicotine addiction among adult smokers (MOH, 2013). ‘In the absence of intervention, adolescent smokers will most likely become adult smokers’ (WHO, 2010). People who smoke a pack of cigarettes per day during their high school and college years will most likely still be smoking five or six years later. National initiatives of organizations inclusive of Quitlines, Cancer Societies, projects including Smoke free 2025 and furthermore Internet- and Cell phone-based interventions used in smoking cessation programmes have been developed to decrease smoking rates.

1.2	Benefits of Smoking Cessation
     The risks for smoking-related diseases increase the earlier in life a person starts to smoke (WHO, 2014). Short-term problems of smoking are increased coughing and phlegm and decreased physical fitness. In the long-term, smoking is a major cause of lung cancer, coronary heart disease and Chronic obstructive pulmonary disease (COPD). Furthermore, smokers have an increased risk of respiratory infections, influenza and pneumonia death. Billions of dollars are spent every year on treating smoking-related diseases these costs can decrease once smoking rates decrease. The risks are not reversible however quitting smoking reduces the risk of lung cancer and other cancers and chronic lung disease, heart conditions, stroke. Former smokers also referred to ‘adults who have smoked at least 100 cigarettes in their life time but say they currently do not smoke’ live longer than people who continue to smoke (WHO, 2013).
     Cessation also has immediate and major health benefits to smokers of any age, including decreased blood pressure, diminished coughing and increased lung capacity. Additionally at all ages, smoking cessation reduces the risk of all these mentioned above diseases and reduces the risk of premature death.

1.4 Internet- and Cell phone interventions in smoking cessation programmes

     The Internet and Cell phones are more extensively used and are now well- integrated into the daily lives of many people and for that reason they are also becoming increasingly useful in the delivery of health care including smoking cessation programmes around the world and within Zealand. 
     The Internet is a global system of interconnected computer networks that serve billions of people world-wide (Oxford Dictionary, 2010). It is defined as a network of different networks that consists of millions of private, public, academic, business, government networks of local to global scope that are linked by a broad array of electronic, wireless and optical networking technologies. The Internet carries an extensive range of online information resources and services, a world-wide web. Online resources are referred to as helpful databases which exist online and are part of the Internet (Business Dictionary, 2011). 
     A Cell phone also known as ‘Cellular Phone’ or ‘Mobile Phone’ is an electronic telecommunications device which connects to a wireless communications network through radio wave or satellite transmissions. It provides voice communications, Short Message Service ‘SMS’, Multi-media Message Service ‘MMS’ (Business Dictionary, 2011). A Cell phone is also defined as a small telephone that people can take with them outside their homes (Oxford Dictionary, 2010). Smart phones ‘Cell phones with built-in computer-operating systems’ provide Internet services inclusive of web-browsing, emails and applications and they have extended the functions of Cell phones considerably. Prevention and cessation are the two principal strategies in the battle against tobacco smoking (WHO, 2014) and the Internet and Cell phone seem to fit in perfectly.
     Previous research suggests that the Internet and Cell phone have the potential to deliver behaviour change interventions and that they can be effective in achieving cessation of smoking however the effects are short-term (Civljak, 2012; Whittaker, 2012). Smoking cessation services are using the Internet and Cell phones for the delivery of support and motivational messages, education and information about the dangers of smoking and the delivery of techniques on how to cope with craving situations in smoking cessation programmes. In most cases these interventions have been used in adjunction with other interventions inclusive of but not limited to Nicotine Replacement Therapy (NRT) and Telephone counselling. 
1.2.1 Potential benefits of Internet- and Cell phone-based interventions for smoking cessation
     Online treatment programmes are convenient because their content can be accessed at anytime and anywhere, they offer a great level of anonymity compared to treatments in person or phone-based counseling and they are easy to use. Additionally they provide cost-effective delivery and scalability to large populations regardless of their location and have the ability to tailor messages to key user characteristics (age, gender, Ethnicity). Moreover online treatment programmes have the ability to send time-sensitive messages with an ‘always on’ device, they have the provision of content that can distract the user from cravings and have the ability to link the user with others for social support. Furthermore they have the potential to reach audience who might not otherwise seek support because of limited health care provision and possible stigmatisation. Therefore they seem a perfect fit to reach a target population of young adults who seem to smoke more.


1.5. Significance of this Analysis

     This research is significant in several aspects. Smoking rates have decreased over the years but still remain high among some cultures and cause many preventable diseases. Therefore it is important to assess the effectiveness of Internet-and Cell phone-based interventions. To date, while previous research suggests Internet-and Cell phone-based interventions used in smoking cessation programmes are good and effective for short-term cessation, it may or may not be effective for longer-term smoking cessation (cessation of smoking for at least six months or longer)  and therefore this analysis adds to the previous research by investigating whether or not Internet-and Cell phone-based interventions are effective in achieving longer-term (at least six months or more) cessation of smoking.


1.6 Purpose, Research question and hypotheses of this analysis

     While Internet- and Cell phone- based interventions used in smoking cessation programmes are good and effective for short-term smoking cessation, it is uncertain to whether they can be effective for longer-term smoking cessation. Therefore a Meta-Analysis was conducted to investigate the role of Internet- and Cell phone-based interventions ‘delivered over emails, accessing websites and text messages’ and others in achieving longer-term smoking cessation. It is important to achieve longer-term smoking cessation as smoking rates still remain high and smoking is a leading public health concern that also imposes a huge economic burden on society and current health care costs world-wide and within New Zealand.

Research question:
The following research question has been addressed: 
     Compared with non-Internet and non-Cell phone-based interventions or interventions that are not based on Internet or Cell phone applications or interventions that included the Internet or Cell phone but at a lower frequency, what is the effectiveness of Internet- and Cell phone-based interventions for achieving longer-term cessation of smoking among adolescents and adult smokers aged between 15-64 years?
Hypotheses:
     This Meta-Analysis tested the following hypotheses:
Hypothesis 1:
      Internet and Cell phone components as a main part of their intervention will achieve longer-term abstinence rates from smoking among adolescent and adult smokers compared with interventions which did not include the Internet and Cell phone or interventions which included the Internet and Cell phone but at a lower frequency.
Hypothesis 2:
     Internet and Cell phone components as a main part of their intervention with additional interventions inclusive of Nicotine Replacement Therapy (NRT) or Telephone Calls will achieve longer-term abstinence rates from smoking among adolescent and adult smokers compared with interventions which did not include the Internet and Cell phone or interventions which did include the Internet and Cell phone but at a lower frequency.

     The following outcomes were investigated and compared and an analysis for five different subgroups was conducted:
Outcome 1: 
     Internet- and Cell phone-based interventions, self-reported abstinence, 7 days point prevalence compared with all other interventions
Outcome 2:
     Internet- and Cell phone-based interventions, self-reported and biochemically verified abstinence, 7 days point prevalence compared with all other interventions


Outcome 3:
     Internet- and Cell phone-based interventions combined with additional interventions inclusive of Nicotine Replacement Therapy (NRT) or Telephone Calls, self-reported, 7 days point prevalence compared with all other interventions


Outcome 4:
     Internet- and Cell phone-based interventions, self-reported abstinence, 7 days and 30 days point prevalence compared with all other interventions
Outcome 5:
     Internet- and Cell phone-based interventions, self-reported abstinence, 7 days point prevalence compared with interventions that included the Internet and Cell phone but at a lower frequency.

1.7 Outline of this thesis

     This thesis consists of five chapters. Chapter 1 provides background information relevant to this research about smoking and Internet-and Cell phone-based smoking cessation programmes and an understanding as to why this Meta-Analysis was undertaken. The Chapter also provides information about the significance, purpose of this research and of the research question, hypotheses and objectives of this Meta-Analysis. Chapter 2 describes background information about previous research and literature reviews. The details of the research methodology are provided in the Chapter 3. The results of this analysis are presented in Chapter 4 and Chapter 5 provides a discussion of the major findings, the implications and recommendations for future research.












    
  
  